Bug 90161 - Installer will not start
Installer will not start
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-03 18:53 EDT by Joshua Juen
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-05 11:48:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Juen 2003-05-03 18:53:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
I'm new to linux and am running on a pentium overdrive 200 MHZ system with 
windows 98.
I'm using a copy that I got off a disk included with linux 8.0 unleashed. I 
cannot boot from a cd and there is no images included on the disk. So I 
downloaded the boot.img from the 8.0 section on the redhat ftp site. I 
succesfully put this onto a floppy and booted. It asks me how I wish to 
install: graphic or text after I select it loads the files and finds hardware. 
When it looks at the disk though an error pops up saying that the second stage 
of instalation does not match the boot disk. The cd disk says that it is 8.0 
Do I need a different boot.img? 
Does anyone have any suggestions how to get this to install.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot to floppy
2.it happens
3.
    

Additional info:
Comment 1 Michael Fulbright 2003-05-05 11:48:51 EDT
I would recommend downloaded Red Hat Linux 9 from an ftp mirror and installing
this.  There is something wrong with the boot.img you are using as it doesn't
match the installation source you are using. The boot.img and the installation
tree both have a stamp in them that has to match. If you download from scratch
from a recognized ftp mirror these images will match.

Note You need to log in before you can comment on or make changes to this bug.